Bug 502564 - [RFE] rlJournalStart should print test-run header
[RFE] rlJournalStart should print test-run header
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: beakerlib (Show other bugs)
19
All Linux
low Severity low
: ---
: ---
Assigned To: Petr Muller
:
Depends On:
Blocks: Fedora-beakerlib-1.9-3 1116317
  Show dependency treegraph
 
Reported: 2009-05-26 03:55 EDT by Jan Hutař
Modified: 2016-09-19 22:05 EDT (History)
4 users (show)

See Also:
Fixed In Version: beakerlib-1.9-3.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-30 02:58:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2009-05-26 03:55:50 EDT
Description of problem:
rlJournalStart should print test-run header - same what I see in the beginning of the rlJournalPrintText output. Or something similar. What do you think?
Comment 1 Petr Šplíchal 2009-05-26 06:27:48 EDT
I think this is a good idea. It will play well together with
consistent logging (bug 483014) and the phase summary (bug 464155)
once implemented. The latter can add "Test finished" time which is
not available at the beginning of test.

[psss is looking forward to finally removing rlJournalPrintText from
all of his tests ;-)]
Comment 2 Petr Muller 2009-05-26 08:56:05 EDT
+1
Comment 4 Fedora End Of Life 2013-04-03 16:12:26 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 5 Petr Muller 2013-07-15 08:11:50 EDT
Implemented in experimental journal

https://github.com/petr-muller/beakerlib/commit/ce7b19bcc39b1fe9439946cb0abdc5e104c3084e
Comment 6 Fedora Update System 2014-06-17 09:43:19 EDT
beakerlib-1.9-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/beakerlib-1.9-1.fc20
Comment 7 Fedora Update System 2014-06-17 19:30:48 EDT
Package beakerlib-1.9-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing beakerlib-1.9-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-7442/beakerlib-1.9-1.fc20
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2014-07-02 04:03:02 EDT
beakerlib-1.9-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/beakerlib-1.9-2.fc20
Comment 9 Dalibor Pospíšil 2014-07-04 04:50:54 EDT
Please consider the package fixing this bug available in Fedora stable repos once bz1116308 is closed and RHEL stable repos once bz1116317 is closed.

Fixed in:
beakerlib-1.9-2.fc19
beakerlib-1.9-2.fc20
beakerlib-1.9-2.fc21
beakerlib-1.9-3.el5
beakerlib-1.9-2.el6
beakerlib-1.9-2.el7
Comment 10 Fedora Update System 2014-07-17 09:16:37 EDT
beakerlib-1.9-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/beakerlib-1.9-3.fc20
Comment 11 Fedora Update System 2014-07-30 02:58:16 EDT
beakerlib-1.9-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.